petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscOptionsCreate

Creates an empty options database.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscOptionsCreate(PetscOptions *options)

### Output Parameter

options -Options database object

### See Also

PetscOptionsDestroy()

### Level

advanced

### Location

src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages